#clockdiv{
        text-align: center;
    }
#welcome{
        font-size: 16px;
         color: #169FE6;
        margin-top: 20px;
        font-family: 华文新魏;
        font-weight: bold;
    }

#btn{
    width: 40px;
    height: 40px;
    display: none;
    position: fixed;
    left: 50%;
    bottom: 40px;
    margin-left: 610px;
    background: url("https://images.cnblogs.com/cnblogs_com/abao0/975461/o_top_bg.png" )no-repeat left top;
}
#btn:hover{
    background: url("https://images.cnblogs.com/cnblogs_com/abao0/975461/o_top_bg.png" )no-repeat left -40px;
}



     footer {
            margin-top: 0em;
            background: #1F1F1F;
            padding: 0 0 .5em;
            padding-bottom: 0px;

        }
      #footer{
         display: none;
            }
        #mian_footer {
            width: 90%;
            margin: 0 auto;
            position: relative;
        }
        #mian_footer .line {
            width: 10em;
            float: left;
            position: relative;
            height: 14em;
            margin: 0 auto;
        }
        #mian_footer .line span {
            position: absolute;
            left: 3em;
            margin: 0 0 1.5em;
            display: block;
            width: .5em;
            height: 6.25em;
            border-right: .2em solid #fff;
            margin: 0 auto;
        }

        .author {
            position: absolute;
            top: 6em;
            margin: 0 2px 1.5em;
            width: 6.875em;
            height: 6.875em;
            margin: 0 auto;
            background: url("https://images.cnblogs.com/cnblogs_com/abao0/975461/o_momo.jpg") left top no-repeat;
            -webkit-background-size: 6.875em 6.875em;
            -moz-background-size: 6.875em 6.875em;
            background-size: 6.875em 6.875em;
            -webkit-border-radius: 3.4375em;
            border-radius: 3.4375em;
            -webkit-transition: -webkit-transform 0.2s ease-out;
            -moz-transition: -moz-transform 0.2s ease-out;
            -o-transition: -o-transform 0.2s ease-out;
            -ms-transition: -ms-transform 0.2s ease-out;

        }
        .author:hover{
            -webkit-transform: rotateZ(720deg);
            -moz-transform: rotateZ(720deg);
            -o-transform: rotateZ(720deg);
            -ms-transform: rotateZ(720deg);
            transform: rotateZ(720deg);
        }
        #mian_footer .line{
            width: 10em;
            float: left;
            position: relative;
        }
        .info{
            width:900px;
            height: 200px;
            margin: 0 auto;
        }
        .info p{
            margin-top: 92px;
            color: #fff;
            display: inline-block;
            font-family: 华文行楷;
            font-size: 40px;
            letter-spacing: 2px;
        }
        .icon_link{
            width: 15em;
            position: absolute;
            right: -2em;
            top: 4em;
            letter-spacing: 25px;
        }
        .copy{
            width: inherit;
            text-align: center;
            color: #fff;
            display: inline-block;
            font-size: 16px;
            font-family: 方正舒体;
            letter-spacing: 2px;
            position: relative;
            padding-bottom: 10px;
        }
        .copy a{
            color: #2ca6cb;
        }
#tbCommentAuthor,#under_post_kb,#cnblogs_c2,#under_post_news,#cnblogs_c1,#ad_t2{
display:none;}
 .MySign{
            background-color: whitesmoke;
            border-left: 8px solid #0c9;
            padding: 20px;
            margin-top: 24px;
            font-size: 20px;
            box-shadow: 0 0 1px #d9d9d9;
            border-radius: 4px;
        }
        a{
            text-decoration: none;
        }